<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="43">
    <author>Silak_68, Кирюха</author>
    <title>
        <en>T-150</en>
        <ru>T-150</ru>
    </title>
    <description>
        <en>T-150</en>
        <ru>T-150</ru>
        <de>T-150</de>
    </description>
    <version>1.1.0.0</version>
    <iconFilename>store_t_150_k.dds</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="t_150_k.xml"/>
    </storeItems>
	
	<brands>
        <brand name="HTZ" title="ХТЗ" image="store/brand.dds"/>
    </brands>
</modDesc>
